#contact_form fieldset {
	border: none;
    padding-top: 10px;
}

#contact_form label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #505050;
	text-align:left;
/*	padding-left: 10px; */
}

#contact_form input {
	margin-bottom: 5px;
	border: 1px solid #999;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

#contact-submit{
	width: 106px;
	height: 25px;
    color: #ffffff;
	background: url(../images/send.png);
	background-repeat:no-repeat;
	background-position:left top;
	border-style: none;
	float:right;
}

#con_name, #con_email, #con_website {
	width: 100%;
	height: 27px;
	padding-top: 0px;
/*	padding-left: 10px;
	padding-right: 12px; */
	border: none;
	background: url(../images/contact_input.png);
	background-repeat:no-repeat;
	background-position:left top;
	color: #000000;
	padding-bottom: 5px;
    font-size: 12px;
}

#con_mess {
	width: 100%;
	height: 176px;
	padding-top: 4px;
/*	padding-left: 10px;
	padding-right: 10px; */
    padding-bottom: 15px;
	border: 1px solid #999;

	background: url(../images/mess_contact.png);
	background-repeat:no-repeat;
	background-position:left top;

	color: #000000;
    margin-bottom: 10px;
	
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}

